Subject: Re: How to submit potential patch in linux kernel

From: Shyam Saini <[email-masked]>
Date: Fri, 30 Sep 2016 06:08:08 +0530

On Thu, 2016-09-29 at 13:15 +0300, Daniel Baluta wrote:
> Hi Shyam,
> 
> On Thu, Sep 29, 2016 at 1:02 PM, Andrew Lunn <[email-masked]> wrote:
> > 
> > On Thu, Sep 29, 2016 at 04:32:29AM +0530, Shyam Saini wrote:
> > > 
> > > Hi everyone,
> > > 
> > > I'm Shyam, final year undergraduate student. I wanted to know how
> > > one can
> > > submit potential linux kernel patch in networking subsystem.
> > Documentation/SubmittingPatches is a good starting point.
> > 
> > Then post a patch and we will help you learn the rest of the
> > process.
> 
> You can have a look at https://kernelnewbies.org/FirstKernelPatch.
> There is also this presentation from Greg:
> https://www.youtube.com/watch?v=LLBrBBImJt4
> 
> thanks,
> Daniel.

Thanks for your reply. But I already know how to submit patches. I've
submitted some trivial kernel patches. But Now, I want to submit some
potential or good patches. 
So, I wanted to know how can I move to that direction? 

Thanks, 
Shyam